@charset "utf-8";
/* CSS Document */

body {
	background-image:url(images/bg.jpg);
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

h1 {font-size:22px; color: #ff8822;}
h2 {font-size:14px;}

.large {font-size:16px;}
.small {font-size:11px;}

li{line-height:22px;}

a:link{color:#990000; font-weight:bold;}
a:active{color:#990000; font-weight:bold;}
a:visited{color:#990000; font-weight:bold;}
a:hover{color:#000; font-weight:bold;}